package com.liquidnet.service.adam.constant;

/**
 * 银行常量
 *
 * @author LiChen
 * @date 2020-09-16 16:16
 */
public class AdamBankConstants {

    /**
     * 银行渠道枚举类
     */
    public enum BankChannelEnum implements AdamBaseEnum {
        CURRENCY_CLOUD("CURRENCY_CLOUD", "Currencycloud"),
        ;

        private String code;

        private String desc;

        BankChannelEnum(String code, String desc) {
            this.code = code;
            this.desc = desc;
        }

        @Override
        public String getCode() {
            return code;
        }

        @Override
        public String getDesc() {
            return desc;
        }
    }

}
